<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint">
 <p:colorscheme
  colors="#A9BDA9,#333333,#578963,#004C2B,#FFCCCC,#B3E1B3,#BDD7E5,#D2AAD2"/>
 <v:background id="_x0000_s14337" o:bwmode="white" o:targetscreensize="800,600">
  <v:fill src="master06_image001.jpg" o:title="ming" type="frame"/>
 </v:background><p:shaperange id="_x0000_s14338">
  <v:shape id="_x0000_s14338" style='position:absolute;left:54.375pt;top:263pt;
   width:602.625pt;height:38.25pt;mso-wrap-style:none;v-text-anchor:middle'
   coordsize="4128,479" o:bwmode="grayScale" o:doubleclicknotify="t" path="m163,200hdc163,200,2054,,4128,200,4128,200,4128,314,4128,429,2371,200,688,479,,441hal163,200hdxe"
   fillcolor="#bdd7e5 [6]" stroked="f" strokecolor="#333 [1]">
   <v:fill opacity=".5"/>
   <v:path arrowok="t"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_s14339">
  <v:shapetype id="_x0000_s14339" style='position:absolute;left:54pt;top:180pt;
   width:612pt;height:90pt;v-text-anchor:bottom' coordsize="21600,21600"
   o:master="" o:spt="1" path="m0,0l0,21600,21600,21600,21600,0xe" filled="f"
   fillcolor="#fcc [4]" stroked="f" strokecolor="#333 [1]">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="centerTitle"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s14340">
  <v:shapetype id="_x0000_s14340" style='position:absolute;left:108pt;top:306pt;
   width:7in;height:138pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m0,0l0,21600,21600,21600,21600,0xe" filled="f" fillcolor="#fcc [4]"
   stroked="f" strokecolor="#333 [1]">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="subTitle" position="1"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s14341">
  <v:shapetype id="_x0000_s14341" style='position:absolute;left:54pt;top:492pt;
   width:150pt;height:36pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m0,0l0,21600,21600,21600,21600,0xe" filled="f" fillcolor="#fcc [4]"
   stroked="f" strokecolor="#333 [1]">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="dateTime" position="2" size="half"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s14342">
  <v:shapetype id="_x0000_s14342" style='position:absolute;left:246pt;top:492pt;
   width:228pt;height:36pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m0,0l0,21600,21600,21600,21600,0xe" filled="f" fillcolor="#fcc [4]"
   stroked="f" strokecolor="#333 [1]">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="footer" position="3" size="quarter"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s14343">
  <v:shapetype id="_x0000_s14343" style='position:absolute;left:516pt;top:492pt;
   width:150pt;height:36pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m0,0l0,21600,21600,21600,21600,0xe" filled="f" fillcolor="#fcc [4]"
   stroked="f" strokecolor="#333 [1]">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="slideNumber" position="4" size="quarter"/>
  </v:shapetype></p:shaperange>
</xml>